View Issue Details

IDProjectCategoryView StatusLast Update
0001613Ham Radio DeluxeBugpublic2018-07-23 20:04
Reporteruser37 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2018-07-23_Retest 
Summary0001613: CAT Command Manager New/Edit window now lacks a description.
DescriptionThe description was there for 5.x but is missing now. We need to edit update the old rtf file anyway for this window.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleGeneral
TestingNot Started

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-17 12:06 user37 New Issue
2015-09-17 13:17 WA9PIE Category Rig Control => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:02 WA9PIE Fix Build TBD => (select)
2015-09-23 00:02 WA9PIE Summary Bug: CAT Command Manager New/Edit window now lacks a description. => CAT Command Manager New/Edit window now lacks a description.
2018-07-23 18:31 WA9PIE Status new => closed
2018-07-23 18:31 WA9PIE Resolution open => fixed
2018-07-23 18:31 WA9PIE Testing => Not Started
2018-07-23 18:32 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-07-23 20:03 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-07-23 20:04 WA9PIE Fixed in Version => 2018-07-23_Retest